[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: groff 1.15.2-3 upload needed for stable

On Fri, Jan 04, 2002 at 05:46:58PM +0000, Colin Watson wrote:
> Apparently groff 1.15.2-3 is going to be accepted for Debian 2.2r5. I've
> built it for i386 and sparc, but I'd appreciate it if the other four
> stable architectures could also build this version.

Cancel that - neuro installed the build-dependencies on rameau for me,
and an arm package is in incoming now.

Thanks anyway,

Colin Watson                                  [cjwatson@flatline.org.uk]

Reply to: